@charset "UTF-8";
/* CSS Document */

.overview_head {
    position: relative;
    padding: 0;
    margin: -20px 0 -15px 0;
}

.overview_ttl {
    position: absolute;
    left: 100px;
    top: 120px;
    width: 850px;
    height: 300px;
    padding: 70px 60px 0;
    color:#fff;
    background: linear-gradient(to right, #be256F, #4a2e5f, #213159);
}
.overview_ttl h1 {
    width: 664px;
    height: auto;
    margin: 0 0 40px 0;
}
.overview_ttl p {
    margin: 0;
}

.scroll-infinity__wrap {
    display: flex;
    overflow: hidden;
}
.scroll-infinity__list {
    display: flex;
    list-style: none;
    padding: 30px 0;
    background: #f5f5f5;
}
.scroll-infinity__list--left {
    animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
    height: 440px;
    margin: 0 15px;
}
.scroll-infinity__item.pct1 {width: 390px;}
.scroll-infinity__item.pct2 {width: 180px;}
.scroll-infinity__item img {
    height: 100%;
}

@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

@media only screen and (max-width: 767px) {
    .overview_ttl {
        left: 30px;
        top: 100px;
        width: 325px;
        height: 170px;
        padding: 25px 15px;
    }
    .overview_ttl h1 {
        width: 295px;
        margin: 0 0 10px 0;
    }
    .scroll-infinity__list {
        padding: 20px 0;
    }
    .scroll-infinity__item {
        height: 300px;
        margin: 0 10px;
    }
    .scroll-infinity__item.pct1 {width: 266px;}
    .scroll-infinity__item.pct2 {width: 123px;}
}

/* ------------------------------------------------------
 * navi
------------------------------------------------------ */
#nav.overview_sec {
    padding-top: 50px;
    padding-bottom: 0;
}

.overview_nav {
    display: flex;
    padding: 0;
    list-style: none;
}
.overview_nav li {
    width: calc(14.28% + 1px);
    margin: 0 -1px 0 0;
    z-index: 3;
}
.overview_nav_btn {
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 15px 0;
    border: #dbdbdb 1px solid;
}

.overview_nav_btn > div {
    position: relative;
    margin: 0 auto 12px;
    width: 40px;
    height: 40px;
    z-index: 3;
}
.overview_nav_btn > p {
    position: relative;
    height: 75px;
    margin: 0;
    padding: 0 0 0 0;
    color: #213159;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.38em;
    z-index: 3;
    background: url("../image/arrow_01.png") center bottom/16px 8px no-repeat;
}
.btn_hv {
    transition: ease .3s;
}
.btn_hv:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    z-index: 2;
    transition: .4s;
}
.btn_hv:hover:before{
   height: 100%;  
   background-color: #e6ebef;
}
@media only screen and (max-width: 767px) {
    #nav.overview_sec {padding-top: 30px;}
    .overview_nav {
        flex-wrap: wrap;    
    }
    .overview_nav li {
        width: 100%;
        margin: 0 0 -1px 0;
    }
    .overview_nav_btn {
        display: flex;
        padding: 5px 5px;
        text-align: left;
        background: url("../image/arrow_01.png") right 10px center/12px 6px no-repeat;
    }

    .overview_nav_btn > div {
        margin: 0 10px 0 0;
        width: 30px;
        height: 30px;
    }
    .overview_nav_btn > p {
        height: auto;
        margin: 0;
        padding: 5px 0 0 0;
        background: none;
    }
}

/* ------------------------------------------------------
 * OVERVIEW COMMON
------------------------------------------------------ */
.Main__content {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.overview_sec {
    padding: 100px 0;
    border-top: 5px solid;
    border-image: linear-gradient(to right, #be256F, #213159) 1;
}
.even_color {background-color: #f5f5f5;}
.overview_sec h2 {
    display: flex;
    margin: 0 0 50px 0;
    align-items: center;
    font-size: 1.5em;
    color: #213159;
}
.overview_sec h2 img {
    margin: 0 20px 0 0;
    width: 54px;
    height: 54px;
}

h3.overview_subttl {
    position: relative;
    margin: 0 0 35px 0;
    text-align: center;
    color: #213159;
    font-size: 3em;
}
h3.overview_subttl::before {
    position: absolute;
    width: 50px;
    height: 1px;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    background-color: #be256f;
}

.overview_btn {
    display: block;
    height: 60px;
    padding: 16px 20px 20px 20px;
    color: #213159!important;
    font-weight: bold;
    background: url("../image/arrow_02.png") right 25px center/26px 28px no-repeat;
    border: #9098AC 1px solid;
    border-radius: 30px;
    transition: ease .3s;
}
.overview_btn:hover {
    color: #fff!important;
    background-color: #213159;
}

.overview_graph {}
.overview_graph_scroll {display: none;}

.mt0 {margin-top: 0!important;}

.scroll-space{
    box-sizing: border-box;
    padding-top: 300px;
    height: 1600px;
    color: #fff;
    overflow: hidden;
}

.fadein {
    opacity: 0;
    transform: translate(0,30px);
    transition: all 1.0s;
}
.scrollin{
    opacity: 1 !important;
    transform: translate(0, 0) !important;
}

.fromside {
    opacity: 0;
}
.fromside-animation {
    position: relative;
    overflow: hidden;
    animation: img-opacity 0s linear forwards;
}
.fromside-animation::before {
    position: absolute;
    animation: img-animation 2s ease forwards;
    content: '';
    inset: 0;
    pointer-events: none;
    background: #fff;
    z-index: 1;
}
@keyframes img-opacity {
    100% {
        opacity: 1;
    }
}
@keyframes img-animation {
    100% {
        transform: translateX(100%);
    }
}

@media only screen and (max-width: 767px) {
    .overview_sec {
        padding: 50px 0;
    }
    .overview_sec h2 {
        margin: 0 0 30px 0;
        font-size: 1.4em;
    }
    .overview_sec h2 img {
        margin: 0 10px 0 0;
        width: 38px;
        height: 38px;
    }

    h3.overview_subttl {
        margin: 0 0 25px 0;
        text-align: left;
        font-size: 1.8em;
    }
    h3.overview_subttl::before {
        width: 40px;
        left: 0;
        transform: translateX(0);
    }

    .overview_btn {
        height: 45px;
        padding: 10px 15px 15px 12px;
        background-position: right 19px center;
        background-size: 20px 21px;
        border-radius: 22.5px;
    }
    .overview_graph {
        width: 100%;
        overflow: scroll;
    }
    .overview_graph_scroll {
        display: block;
        height: 20px;
        margin: 10px auto;
        padding: 0 0 0 20px;
        color: #6f8db1;
        background: url("../image/icon_excl.png") left 3px/16px 16px no-repeat;
    }
}

/* ------------------------------------------------------
 * 01
------------------------------------------------------ */
#sec01.overview_sec {
    border-top: none!important;
}

.overview_01 {
    margin: 0 0 50px 0;
	padding-top: 27px;
	padding-bottom: 42px;
	position: relative;
}
.overview_01::before, .overview_01::after {
	content: '';
	width: 25px;
	height: 100%;
	position: absolute;
}
.overview_01::before {
	border-left: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	border-bottom: #dbdbdb 1px solid;
	top: 0;
	left: 0;
}
.overview_01::after {
	border-right: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	border-bottom: #dbdbdb 1px solid;
	top: 0;
	right: 0;
}

.overview_01 h3, .sec01-05 h3 {
    position: relative;
    margin: 0 0 35px 0;
    color: #213159;
    font-size: 3em;
}
.overview_01 h3::before, .sec01-05 h3::before {
    position: absolute;
    width: 50px;
    height: 1px;
    bottom: -12px;
    content: "";
    background-color: #be256f;
}
.overview_01 p {
    font-size: 1.125em;
    line-height: 1.7em;
}
.overview_01 p span {
    color: #213159;
    font-size: 1.33em;
    font-weight: bold;
}
.overview_01 p.note {
    width: 720px;
    margin: 0;
    font-size: 0.83em;
    padding: 0 0 0 2.3em;
    text-indent: -2.3em;
}
.sec01-01 p, .sec01-03 p {
    width: 720px;
}

.sec01-01 {
    padding-left: 380px;
    background: url("../image/pct_01_01.png") 30px 20px/378px 194px no-repeat;
}
.sec01-02 {
    padding-left: 100px;
    background: url("../image/pct_01_02.png") right 30px top 50px/368px 189px no-repeat;
}
.sec01-03 {
    margin-bottom: 80px;
    padding-left: 380px;
    background: url("../image/pct_01_03.jpg") 50px center/260px 248px no-repeat;
}

.sec01-04 {
    margin-bottom: 80px;
    padding: 50px;
    background-color: #f5f5f5;
    border-radius: 20px;
}
.sec01-04 p {
    margin: 0!important;
    text-align: center;
    color: #666;
    font-size: 1.25em;
    font-weight: bold;
}
.overview_motto {display: block;}
.overview_motto_sp {display: none;}

.sec01-05 {
    height: 450px;
    padding: 92px 50px 50px 660px;
    background: #f5f5f5 url("../image/pct_01_05.jpg") left top/600px 450px no-repeat;
    border-radius: 20px;
}
.sec01-05 a.overview_btn {
    margin: 40px 0 0 0;
    width: 360px;
}
@media only screen and (max-width: 767px) {
    .overview_01 {
        margin: 0 0 30px 0;
        padding-top: 20px;
    }
    .overview_01::before, .overview_01::after {
        width: 15px;
    }

    .overview_01 h3, .sec01-05 h3 {
        margin: 0 0 25px 0;
        font-size: 1.8em;
    }
    .overview_01 h3::before, .sec01-05 h3::before {
        width: 40px;
    }
    .overview_01 p.note {
        width: 100%;
    }
    .sec01-01 p, .sec01-03 p {
        width: 100%;
    }
    .sec01-01 {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 120px;
        background: url("../image/pct_01_01.png") right 20px bottom 20px/230px 118px no-repeat;
    }
    .sec01-02 {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 120px;
        background: url("../image/pct_01_02.png") right 20px bottom 20px/220px 114px no-repeat;
    }
    .sec01-03 {
        margin-bottom: 50px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 170px;
        background: url("../image/pct_01_03.jpg") right 20px bottom 20px/170px 166px no-repeat;
    }

    .sec01-04 {
        margin-bottom: 50px;
        padding: 15px;
        border-radius: 15px;
    }
    .sec01-04 p {
        text-align: left;
        font-size: 1em;
    }
    .overview_motto {display: none;}
    .overview_motto_sp {display: block;}

    .sec01-05 {
        margin-bottom: 50px;
        height: 100%;
        padding: 80% 15px 15px 15px;
        background-size: 100% auto;
        border-radius: 15px;
    }
    .sec01-05 a.overview_btn {
        margin: 15px 0 0 0;
        width: 100%;
    }
}

/* ------------------------------------------------------
 * 02
------------------------------------------------------ */
.overview_02 {
    margin: 0 0 50px 0;
}
.overview_02 p {
    text-align: center;
}
.overview_02 p.read {
    color: #213159;
    font-size: 1.25em;
    font-weight: bold;
}

.sec02-01 div.images {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    margin: 40px 0 0 0;
    border-radius: 20px;
}
.sec02-01 div.images img {
    width: calc(100%/4);
    height: auto;
}

.sec02-02_inner {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.sec02-02_inner div {
    width: 350px;
    padding: 305px 20px 20px 20px;
    background-color: #fff;
    background-position: center top;
    background-size: 1050px 350px;
    background-repeat: no-repeat;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
.sec02-02_inner div:nth-child(1) {background-image: url("../image/pct_02_09.jpg")}
.sec02-02_inner div:nth-child(2) {background-image: url("../image/pct_02_10.jpg"); margin: 0 75px}
.sec02-02_inner div:nth-child(3) {background-image: url("../image/pct_02_11.jpg")}

.sec02-02_inner div h4 {
    width: 310px;
    height: 46px;
    padding: 10px;
    margin-bottom: 14px;
    text-align: center;
    color: #fff;
    background-color: #213159;
    border-radius: 23px;
}
.sec02-02_inner div p {
    margin: 0; 
    color: #213159;
    font-size: 1.25em;
    font-weight: bold;
}
.sec02-02_inner div:nth-child(1) p, .sec02-02_inner div:nth-child(3) p {padding-top: 15px;}
@media only screen and (max-width: 767px) {
    .overview_02 p {
        text-align: left;
    }

    .sec02-01 div.images {
        margin: 20px 0 0 0;
        border-radius: 15px;
    }
    .sec02-01 div.images img {
        width: calc(100%/2);
    }

    .sec02-02_inner {
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .sec02-02_inner div {
        width: 100%;
        padding: 225px 15px 15px 15px;
        background-size: auto 265px;
        border-radius: 15px;
    }
    .sec02-02_inner div:nth-child(2) {margin: 30px 0;}

.sec02-02_inner div h4 {
    width: 100%;
    height: 40px;
    padding: 8px;
    margin-bottom: 10px;
    border-radius: 20px;
}
    .sec02-02_inner div p {
        text-align: center;
    }
    .sec02-02_inner div:nth-child(1) p, .sec02-02_inner div:nth-child(3) p {padding-top: 0;}
}

/* ------------------------------------------------------
 * 03
------------------------------------------------------ */
#sec03 p {
    text-align: center;
}
.sec03-01 {
    padding: 0 0 25px 0;
}
.sec03-01 h4 {
    text-align: center;
    margin: 60px 0 40px;
}
.sec03-01 h4 div {
    display: inline-block;
    padding: 0 40px;
    color: #213159;
    font-size: 1.5em;
    border: #213159 1px solid;
    border-radius: 9999px;
}

.overview_market {
    width: 910px;
    height: 210px;
    margin: 0 auto 30px;
    margin-right: auto;
    margin-left: auto;
    padding: 21px;
    background-color: #f5f5f5;
    border-radius: 105px;
}
.overview_market_item {
    display: flex;
    justify-content: space-between;
}
.overview_market_ttl {
    width: 354px;
    padding: 52px 0 0 139px;
    text-align: center;
    color: #213159;
    font-size: 1.19em;
    font-weight: bold;
    line-height: 1.4em;
    background-position: 29px 14px;
    background-size: 110px 120px;
    background-repeat: no-repeat;
}
.overview_market_ttl span {font-size: 1.6em;}
.market1 {background-image: url("../image/icon_03_02.png")}
.market2 {background-image: url("../image/icon_03_03.png")}
.overview_market_data {
    width: 552px;
    height: 174px;
}
.overview_market_note {
    width: 360px;
    margin: -40px 0 0 0;
    padding: 0 0 0 6em;
    text-indent: -3em;
    font-size: 0.8em;
}

.overview_service {
    margin: 60px 0 30px;
    padding: 17px 0 0 0;
    background: url("../image/pct_03_04_2.png") center top/auto 570px no-repeat;
}
.overview_service_inner {
    width: 1200px;
    margin: 0 auto;
}
.overview_service_number {
    margin: 15px auto 18px;
    width: 1180px;
    height: 490px;
}
.overview_service_sp {
    display: none;
}
.overview_service_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.overview_service_security {
    width: 565px;
    padding: 30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
.overview_service_security h4 {
    height: 40px;
    margin: 0 0 30px 0;
    padding: 4px;
    text-align: center;
    color: #213159;
    font-size: 1.25em;
    background-color: #f5f5f5;
    border-radius: 20px;
}
.security_detail {
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    border-bottom: #e6e6e6 1px solid;
}
.security_detail:last-child {
    margin: 0;
    padding: 0;
    border-bottom: none;
}
.overview_service_no {
    width: 150px;
    height: 150px;
}
.overview_service_txt {
    width: 335px;
}
.overview_service_txt h5 {
    margin: 0 0 10px 0;
    font-size: 1.25em;
    font-weight: bold;
}
.overview_service_color1 {color: #1d50a1;}
.overview_service_color2 {color: #136dc0;}
.overview_service_color3 {color: #0a89e0;}
.overview_service_color4 {color: #00a6ff;}
.overview_service_color5 {color: #ff7e00;}
.overview_service_color6 {color: #e75377;}
.overview_service_color7 {color: #a460a1;}
.overview_service_txt p {
    margin: 0;
    text-align: left!important;
    font-size: 0.95em;
}

.overview_service_other {
    width: 585px;
}
.other_detail {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    margin: 0 0 30px 0;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
.other_detail div.overview_service_txt {
    width: 355px;
}

.overview_business {
    margin: 50px 0 0 0;
    padding: 60px;
    background-color: #f5f5f5;
    border-radius: 20px;
}
.overview_business h4 {
    height: 64px;
    margin: 0 0 40px 0;
    padding: 12px 0 0 0;
    text-align: center;
    color: #f5f5f5;
    font-size: 1.5em;
    background-color: #aebdd2;
    border-radius: 32px;
}
.business_stock1 {
    display: flex;
    justify-content: space-between;
    padding: 0 40px 0 50px;
}
.business_stock_inner {
    width: 580px;
    padding: 85px 50px 0 0;
}
.business_stock_txt {
    display: flex;
    margin: 0 0 30px 0;
}
.business_stock_txt div {
    width: 70px;
    height: 70px;
}
.business_stock_txt p {
    width: 440px;
    margin: 10px 0 0 20px;
    text-align: left!important;
}
.stock_example {
    width: 330px;
}
.business_stock2 {
    display: flex;
    margin-top: 55px;
    padding: 0 40px 0 0;
}
.business_stock2 h5 {
    position: relative;
    margin-top: 0;
    padding: 0 0 12px 0; 
    font-size: 1.25em;
    border-bottom: #be256f 1px solid;
}
.business_stock2 p {
    margin: 0 0 0 50px;
    text-align: left!important;
}
.stock_graph {
    padding: 25px 15px 40px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
.stock_graph_name {
    width: 200px;
    margin: 0 auto 20px;
    text-align: center;
    color: #213159;
    border: #213159 1px solid;
    border-radius: 9999px;
}


@media only screen and (max-width: 767px) {
    #sec03 p {
    text-align: left;
    }
    .sec03-01 {
        padding: 0 0 15px 0;
    }
    .sec03-01 h4 {
        margin: 30px 0 20px;
    }
    .sec03-01 h4 div {
        padding: 0 20px;
        font-size: 1.25em;
    }
    .graph_01 {
        width: 968px;
        height: 448px;
    }

    .overview_market {
        width: 100%;
        height: auto;
        margin: 0 auto 25px;
        padding: 15px;
        border-radius: 30px;
    }
    .overview_market_item {
        flex-wrap: wrap;
    }
    .overview_market_ttl {
        width: 100%;
        padding: 15px 0 15px 100px;
        background-position: 40px 0;
        background-size: 67px 80px;
    }
    .overview_market_data {
        width: 100%;
        height: auto;
    }
    .overview_market_note {
        width: 100%;
        margin: 0;
        padding: 0 0 0 3.5em;
        text-indent: -3em;
    }


    .overview_service {
        margin: 40px 0 0 0;
        padding: 0;
        background: none;
    }
    .overview_service_inner {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    .overview_service_number {
        display: none;
    }
    .overview_service_sp {
        margin: 0 0 20px 0;
        display: block;
    }
    .overview_service_list {
        flex-wrap: wrap;
    }
    .overview_service_security {
        padding: 15px;
        border-radius: 15px;
    }
    .overview_service_security h4 {
        height: 34px;
        margin: 0 0 20px 0;
        padding: 3px;
        border-radius: 17px;
    }
    .security_detail {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
    }
    .overview_service_no {
        width: 25%;
        height: auto;
    }
    .overview_service_txt {
        width: 70%;
    }
    .overview_service_txt h5 {
        margin: 0 0 5px 0;
    }
    .overview_service_other {
        margin: 20px 0 0 0;
        width: 100%;
    }
    .other_detail {
        padding: 15px;
        margin: 0 0 20px 0;
        border-radius: 15px;
    }
    .other_detail div.overview_service_txt {
        width: 70%;
    }

    .overview_business {
        margin: 30px 0 0 0;
        padding: 15px;
        border-radius: 15px;
    }
    .overview_business h4 {
        height: 50px;
        margin: 0 0 20px 0;
        padding: 8px 0 0 0;
        border-radius: 25px;
    }
    .business_stock1 {
        flex-wrap: wrap;
        padding: 0;
    }
    .business_stock_inner {
        width: 100%;
        padding: 0;
    }
    .business_stock_txt {
        display: flex;
        margin: 0 0 20px 0;
    }
    .business_stock_txt div {
        width: 15%;
        height: auto;
    }
    .business_stock_txt p {
        width: 82%;
        margin: 0 0 0 20px;
    }
    .stock_example {
        width: 80%;
        margin: 0 auto;
    }
    .business_stock2 {
        flex-wrap: wrap;
        margin-top: 30px;
        padding: 0;
    }
    .business_stock2 h5 {
        margin: 0 0 15px 0;
        padding: 0 0 10px 0; 
        border-bottom: #be256f 1px solid;
    }
    .business_stock2 p {
        margin: 0 0 20px 0;
    }
    .stock_graph {
        padding: 20px 10px;
        border-radius: 15px;
    }
    .stock_graph_wrap {
        overflow: scroll;
    }
    .graph_02 {
        width: 840px;
        height: 292px;
    }
}

/* ------------------------------------------------------
 * 04
------------------------------------------------------ */
.overview_04 {
    display: flex;
    justify-content: space-between;
    margin: 0 0 50px 0;
    padding: 55px 60px;
	position: relative;
}
.overview_04::before, .overview_04::after {
	content: '';
	width: 25px;
	height: 100%;
	position: absolute;
}
.overview_04::before {
	border-left: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	border-bottom: #dbdbdb 1px solid;
	top: 0;
	left: 0;
}
.overview_04::after {
	border-right: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	border-bottom: #dbdbdb 1px solid;
	top: 0;
	right: 0;
}
.sec04-01 div:first-child, .sec04-02 div:first-child, .sec04-03 div:first-child {
    padding-left: 130px;
    background: left center/70px 100px no-repeat;
}
.sec04-01 div:first-child {background-image: url("../image/pct_04_01.png");}
.sec04-02 div:first-child {background-image: url("../image/pct_04_02.png");}
.sec04-03 div:first-child {background-image: url("../image/pct_04_03.png");}

.overview_04 h3 {
    position: relative;
    margin: -13px 0 0 0;
    padding: 0;
    color: #213159;
    font-size: 3em;
}
.overview_04 p {
    margin: 0;
    font-size: 0.975em;
}
p.overview_data {
    margin: -15px 0 -20px 0;
    font-size: 1.5em;
    font-weight: bold;
    color: #333;
    text-align: right;
}
p.overview_data span {
    color: #be256f;
    font-size: 2.65em;
    font-family: Arial, Helvetica, "sans-serif";
}
.overview_data_period {
	text-align: right;
}
@media only screen and (max-width: 767px) {
.overview_04 {
        flex-wrap: wrap;
        margin: 0 0 30px 0;
        padding: 20px;
}
    .overview_04::before, .overview_04::after {
        width: 15px;
    }

    .sec04-01 div:first-child, .sec04-02 div:first-child, .sec04-03 div:first-child {
        padding-left: 70px;
        background-position: left top;
        background-size: 50px 70px;
    }
    .overview_04 h3 {
        margin: -8px 0 0 0;
        font-size: 1.8em;
    }
    .overview_04 p {
        font-size: 0.975em;
    }
    p.overview_data {
            margin: -5px 0 -18px 0;
            padding-left: 70px;
		    text-align: left;
    }
	p.overview_data span {
		font-size: 3.5em;
	}
	.overview_data_period {
		padding: 10px 0 0 70px;
		text-align: left;
	}
}

/* ------------------------------------------------------
 * 05
------------------------------------------------------ */
.overview_05 {
    margin: 0 0 60px 0;
}
.overview_05 p {
    text-align: center;
}
.graph_03, .graph_04, .graph_05 {margin: 0 auto;}
.graph_03 {width: 1070px;}
.graph_04 {width: 1050px;}
.graph_05 {width: 1050px;}

.sec05-04 {
    padding: 50px 90px 40px;
    background-color: #f5f5f5;
    border-radius: 20px;
}
.sec05-04 h3 {font-size: 2.5em;}
.sec05-04 h3 span {
    font-size: 0.6em;
    vertical-align: middle;
}
.overview_rating {
    display: flex;
    justify-content: space-between;
    margin: 55px 0 0 0;
}
.overview_rating div:first-child {
    width: 228px;
    height: 228px;
}
.overview_rating div:last-child {
    width: 730px;
    height: 228px;
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
.overview_05 .securitiesItem dd ul {
    margin-bottom: 0!important;
}
.overview_05 .securitiesItem dd ul li {float: none;}
.overview_05 .securitiesItem dd ul li a {color: #213159;}

@media only screen and (max-width: 767px) {
    .overview_05 {
        margin: 0 0 40px 0;
    }
    .overview_05 p {
        text-align: left;
    }
    .graph_03, .graph_04, .graph_05 {margin: 0}
    .graph_03 {width: 856px; height: 280px;}
    .graph_04 {width: 840px; height: 240px;}
    .graph_05 {width: 840px; height: 320px;}

    .sec05-04 {
        padding: 15px;
        border-radius: 15px;
    }
    .sec05-04 h3 {font-size: 1.8em;}
    .overview_rating {
        flex-wrap: wrap;
        margin: 30px 0 0 0;
    }
    .overview_rating div:first-child {
        width: 200px;
        height: 200px;
        margin: 0 auto 20px;
    }
    .overview_rating div:last-child {
        width: 100%;
        height: auto;
        padding: 10px;
        border-radius: 15px;
    }
}

/* ------------------------------------------------------
 * 06
------------------------------------------------------ */
.overview_return {
    display: flex;
    justify-content: space-between;
    width: 900px;
    margin: 0 auto 60px;
}
.overview_return h4 {
    width: 230px;
    margin: 0;
    padding-bottom: 8px;
    text-align: center;
    color: #213159;
    font-size: 1.5em;
    border-bottom: #be256f 1px solid;
}
.overview_return p {
    width: 610px;
    margin: 0;
    text-align: left;
}
.return_graph {
    padding: 40px 60px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 6px 3px #dcdcdc;
}
@media only screen and (max-width: 767px) {
    .overview_return {
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto 20px;
    }
    .overview_return h4 {
        width: 100%;
        margin-bottom: 8px; 
        padding-bottom: 0;
        font-size: 1.25em;
        border-bottom: none;
    }
    .overview_return p {
        width: 100%;
    }
    .return_graph {
        padding: 15px;
        border-radius: 15px;
    }
    .return_graph_wrap {
        overflow: scroll;
    }
    .graph_06 {
        width: 864px;
        height: 264px;
    }
}

/* ------------------------------------------------------
 * 07
------------------------------------------------------ */
ul.overview_07 {
    display: flex;
    justify-content: space-between;
    padding: 0;
    list-style: none;
}
ul.overview_07 > li {
    width: 270px;
}
.overview_periodical {
    padding: 10px;
    margin: 0 0 30px 0;
}
ul.overview_periodical_detail {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}
ul.overview_periodical_detail li::before {
    margin-right: 5px;
    padding-left: 5px;
    content: "\25cf";
    color: #be256f;
    font-size: 0.7em;
}
@media only screen and (max-width: 767px) {
    ul.overview_07 {
        flex-wrap: wrap;
    }
    ul.overview_07 > li {
        width: calc(50% - 5px);
    }
    .overview_periodical {
        margin: 0 0 10px 0;
    }
}